List connected destinations and capabilities
curl --request GET \
--url https://sandbox.composer.id/v1/destinations \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.composer.id/v1/destinations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.composer.id/v1/destinations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"id": "<string>",
"provider": "<string>",
"object_types": [
"<unknown>"
],
"status": "active",
"tenant_id": "<string>",
"tenant_host": "<string>",
"carrier_field": "<string>",
"deep_link_template": "<string>",
"access_tier": "open",
"mode": "stamp",
"connected_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}List connected destinations and capabilities
GET
/
destinations
List connected destinations and capabilities
curl --request GET \
--url https://sandbox.composer.id/v1/destinations \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.composer.id/v1/destinations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.composer.id/v1/destinations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"id": "<string>",
"provider": "<string>",
"object_types": [
"<unknown>"
],
"status": "active",
"tenant_id": "<string>",
"tenant_host": "<string>",
"carrier_field": "<string>",
"deep_link_template": "<string>",
"access_tier": "open",
"mode": "stamp",
"connected_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
oauth2bearerAuth
Response
OK